-case insensitive search
-system wide dictionaries should appear automatically.
-auto-adjust should revert the options (optional)
-Whole Expr search, fix first highlights which are not whole words.
-search for "h" & whole Word gives unrelevant matches.
-Allow one instance, pipe new search into running gjiten.
-search function shouldn't return result from first line of dicfile if it doesn't start with japanese (it's info)
-Sometimes KanjiDic starts to grow horizontally when clicked on a result (change wrap mode?)
-document radkfile install, fix troubleshooting
-should be no double entries in history
-"Show radical window" crashes gjiten, if data path is incorrect
-make persistent: Kanji result split win separator position
-Work on vconj a bit more
-Kanjipad exec: g_spawn_async
-update documentation: describe the search options (by key) a little more, real-time explanation, LC_ALL
-One kanji match: should be added to the history
-Auto adjust options: last one should be "search all dics"

Planned:
-search in results
-Add search opts to menubar
-Add "Show/hide word dic options" to menubar
-Back-Fwd should set dics/options too. And also store the options in history
-Save kanjidic history in config on exit.
-Doubleclick on kanji should look it up in Word dictionary.
-Limit Kanji search hits too.
-Kanji result clist size should adjust itself to the window size
-update and convert ja docs to DocBook
-Create/update Tooltips.
-Dictionary packages: basic and additional (rpm/deb).
-Option to add new entries to the edict dict file
-Set options from command line.
-Should dicts be under /usr/share/dict/ ?? (Filesystem Hierarchy Standard)


Future (added in 2021):

- Fontpicker of GTK is way too slow, bad and instable.
  Find a better one.

- extract radicals window from kanjidic.c

- resolve memory leaks

- remove singleton-ness from Worddic
- remove singleton-ness from Kanjidic

- split Worddic in WordDic and WordDicUI
- split Worddic in KanjiDic and KanjiDicUI


- Buggy: Kanjidic: history scrollbar still is a little buggy.
  Wait for answeres here:
  https://stackoverflow.com/questions/69147830/gtk-hide-and-show-a-widget-in-a-gtkbox-shows-the-widget-underneath-the-gtkbox
  

- make location for vconv.utf8 & co configurable (not necessarily via GUI)
- make location of gjiten.conf configurable via CLI parameter
  This will also improve testing
  
  